<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/rl_content"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:gravity="center"
    android:orientation="vertical"
    android:padding="5dp">

    <ImageView
        android:id="@+id/iv_button"
        android:layout_width="40dp"
        android:layout_height="40dp"
        android:layout_centerHorizontal="true"
        android:scaleType="fitXY"
        tools:background="@drawable/ic_issue_report" />

    <TextView
        android:id="@+id/tv_name"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@id/iv_button"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="3dp"
        android:gravity="center"
        android:textColor="#242424"
        android:textSize="12sp"
        tools:text="标题标题标题标题标题标题标题标题标题标题标题标题标题" />
</RelativeLayout>